# Kubernetes::Object::V1beta1NonResourceAttributes

## Load the model package
```perl
use Kubernetes::Object::V1beta1NonResourceAttributes;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**path** | **string** | Path is the URL path of the request | [optional] 
**verb** | **string** | Verb is the standard HTTP verb | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


